/* Top Elements */
* {
    margin: 0;
    outline: 0;
}

body {
    font: 12px/165% "Lucida Grande", Geneva, Verdana, Arial, Helvetica, monospace;
    color: #666666;
    margin: 0;
    padding: 0 0 50px 0;
    background: url("/images/back_main.jpg");
    text-align: center;
}
.outbox {
    width: 920px;
    margin-left: auto;
    margin-right: auto;
    background: url("/images/back_out.gif") repeat-y;
    background-color: #ffffff;
}

.inbox  {padding:8px 10px;}

.set1   {border-top:1px #efefef solid; padding-bottom:0px;}
.set3   {border-bottom:1px #efefef solid;}

.contents {
    width:100%;
    background:url("/images/main.gif") repeat-x center top;
}

/* Links */
a, a:active, a:link {
	text-decoration: none;
	color: #0B9AC7;
}
a:visited {
	text-decoration: none;
}
a:hover {
	background: #F1F9DA;
	color: #895F30;
/*	border-bottom: 1px dotted #895F30;*/
}
/* headers */
h1, h2, h3 {
	font-family: "Trebuchet MS", Tahoma, Arial, Sans-serif;
	color: #555;
}
h1 {
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 100%;
	font-weight: normal;
	letter-spacing: -2px;
	padding: 15px 10px 5px 10px;
	margin: 0;
}
h2 {
	font-size: 200%;
	color: #895F30;
	padding: 5px 10px 5px 10px;
	margin: 0;
}
h3 {
	font-size: 170%;
	font-weight: normal;
	padding: 20px 10px 5px 10px;
	margin: 0;
}

p, dl { padding: 10px; margin: 0; }

p.type1{
    padding : 10px;
    margin-left: 0px;
    margin-top : 20px;
    line-height: 20px;
}
p.type2{
    padding : 30px;
    margin : 0;
    line-height: 30px;
}
p.minor{
    padding : 0px;
    margin : 0px 0 0 20px ;
}
p.major{
    margin : 10px 0 0 0 ;
}

ln {
	margin-bottom: 3px;
}

ul {
}

dt {
  font-weight: bold;
  color: #895F30;
}
dd {
  padding-left: 25px;
}

/* images */
img.float-right {
  	margin: 5px 0px 10px 10px;
}
img.float-left {
  	margin: 5px 10px 10px 0px;
}

code {
  	margin: 5px 0;
  	padding: 15px;
  	text-align: left;
  	display: block;
  	overflow: auto;
  	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  	/* white-space: pre; */
  	border: 1px solid #ECF8FE;
	background: #ECF8FE;
}
acronym {
  cursor: help;
  border-bottom: 1px dotted #895F30;
}
blockquote {
	margin: 15px 10px;
 	padding: 10px 10px 10px 35px;
   border: 1px solid #ECF8FE;
	background: #ECF8FE url(/images/quote.jpg) no-repeat 10px 10px;
	font-weight: normal;
	font-size: 1.5em;
	line-height: 1.5em;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #976957;
}

/* start - table */
table {
	border-collapse: collapse;
	margin: 0px 0px 0px 0px;
}
#imagetablemenu  {
    margin: 0 auto;
}
#imagetable  {
    width:830px;
    margin: 0 auto;
}
#imagetable td {
    border:0;
    padding:0;
    text-align:center;
    font-size:11px;
}
#imagecalendar table {
	width: 880px;
}
#imagecalendar tr {
    height:28px;
}
#imagecalendar th {
    height:30px;
    font-size:12px;
    padding: 0;
}
#imagecalendar td {
    font-size:12px;
    width:25px;
    height: 20px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}
#imagecalendar td.path0{
    background-color: #ffd1d1;
}
#imagecalendar td.path1{
    background-color: #cbf266;
}
#imagecalendar td.path2{
    background-color: #b4ebfa;
}
th {
	background: #ADD8E6 url(/images/header-bg.jpg) repeat-x 0 -50px;
	height: 38px;
	padding-left: 12px;
	padding-right: 12px;
	color: #fff;
	text-align: center;
	border-left: 1px solid #78C7FA;
	border-bottom: solid 2px #fff;
}
tr {
	height: 34px;
	background: #fff;
}
td {
	padding-left: 11px;
	padding-right: 11px;
	border: 1px solid #EDEDED;
}
td.noborder {
        border: 0px;
}
/* end - table */

/* form elements */
form {
	margin: 15px 10px; padding: 5px 10px 20px 10px;
	border: 1px solid #f1f1f1;
	background: #fdfdfd;
}
label {
	display: block;
	font-weight: bold;
	margin: 8px 0 5px 0;
	color: #895F30;
}
label.document{
    color:#000;
}
input, select {
	padding: 4px;
	font: normal 1em Verdana, sans-serif;
	color: #666666;
	background: #fff;
}
textarea {
	width: 400px;
	padding: 4px;
	font: normal 1em Verdana, sans-serif;
	height: 100px;
	display: block;
	color: #666666;
}
input, textarea, select {
	background: #fff;
  	border-width: 1px;
  	border-style: solid;
  	border-color: #D4D4D4 #ebebeb #ebebeb #d4d4d4;
}

input.button {
	font: bold 12px Arial, Sans-serif;
	height: 30px;
	margin: 0;
	padding: 2px 3px;
	color: #555;
	background: #E6E6E6;

	border-width: 1px;
  	border-style: solid;
  	border-color: #ebebeb #d4d4d4 #d4d4d4 #ebebeb;
}

input.disabled_button {
    color: #aaa;
}

/* search form */
.searchform {
	background-color: transparent;
	border: none;
	margin: 0; padding: 12px 0 15px 8px;
	width: 250px;
}
.searchform p { margin: 0; padding: 0 0 10px 0; }
.searchform input.textbox {
	width: 170px;
	color: #777;
	height: 18px;
	padding: 2px;
	vertical-align: top;
}
.searchform input.button {
	width: 60px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: top;
}

/*------------------------------------------
   LAYOUT
-------------------------------------------*/
#wrap-out {
    position: relative;
    /* background: #fff url(/images/header-bg.jpg) repeat-x left 80px; */
    background-color: #fff;
    width: 920px;
    margin: 0 auto;
    text-align: left;
}

#wrap {
    /* background: url(/images/GOSAT_small.png) no-repeat right top; */
    /* background: url(/images/GOSAT.png) no-repeat right 80px; */
    background: url("/images/gdas_topbr.jpg") no-repeat left 80px;
    width: 920px;
    margin: 0 auto;
}

#wrap-out-new-window {
    position: relative;
    /* background: #fff url(/images/header-bg_dark.jpg) repeat-x left 80px; */
    background-color: #fff;
    width: 920px;
    margin: 0 auto;
    text-align: left;
}

#wrap-new-window {
    /* background: url(/images/GOSAT_small.png) no-repeat right top; */
    /* background: url(/images/GOSAT_new_window.png) no-repeat right 80px; */
    background: url("/images/gdas_br.jpg") no-repeat left 80px;
    width: 920px;
    margin: 0 auto;
}

#content-wrap {
	position: relative;
	clear: both;
	float: left;
	width: 900px;
	padding: 0;
	margin-left: 5px;
	background: transparent;
	display: inline;
}
#header {
	position: relative;
	width: 900px;
/*	height: 324px;*/
	height: 210px;
	margin: 0 auto;
	background: transparent;
}
/*  User Info  */
#user {
	position: absolute;
	clear: both;
	margin: 0; padding: 0;
	height: 35px;
	width: 900px;
	left: 0px;	top: 0px;
	text-align:right;
	z-index: 99999;
}
#user ul li {
	font: bold 15px/35px Trebuchet MS, Helvetica, Arial, Geneva, monospace;
	color: #694f42;
}


/*  Navigation  */
#nav {
	position: absolute;
	clear: both;
	margin: 0; padding: 0;
	height: 35px;
	left: 0;	top: 35px;
	z-index: 99999;
}
#nav ul {
	float: left;
	list-style: none;
	width: 915px;
	height: 35px;
/*	text-transform: uppercase; */
	margin: 0;	padding: 0;
	display: inline;
}
#nav ul li {
	display: inline;
	margin: 0; padding: 0;
}
#nav ul li a {
	float: left;
	margin: 0;	padding: 0 12px;
	font: bold 15px/35px "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif;
/*	text-transform: uppercase; */
	text-decoration: none;
	letter-spacing: -0.3px;
	color: #694f42;
}
#nav ul li a:hover,
#nav ul li a:active {
	color: #111;
	background: none;
	border: none;
}
#nav ul li#current a {
	color: #0da7d2;
}

#header h1#logo-text a {
	position: absolute;
	margin: 0;
	padding: 0;
	/*font: normal 46px Georgia, "Times New Roman", Times, serif;*/
	font: normal 40px Georgia, "Times New Roman", Times, serif;
	letter-spacing: -1.5px;
	color: #fff;
	text-transform: none;
	text-decoration: none;
	/* change the values of top and left to adjust the position of the logo*/
/*	top: 119px;
	left: 2px;*/
	top: 99px;
	left: 52px;
	width: 633px;
	height: 99px;
	visibility: hidden;
}
#header h1#logo-text a:hover {
	background: none;	border: none;
}
#header p#intro {
	position: absolute;
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 1.6em;
	font-style: italic;
	text-transform: none;
	color: #755643;
	width: 400px;
	/* change the values of top and left to adjust the position */
/*	top: 213px;
	left: 7px;*/
	top: 143px;
	left: 57px;
	width: 600px;
	visibility: hidden;
}


/* Main Column */
#main {
	float: left;
	width: 560px;
	padding: 0; margin: 0;
	display: inline;
}
/*
#main h2 {
	padding-bottom: 3px;
	margin-top: 15px;
	font: normal 3.5em Georgia, "Times New Roman", Times, serif;
	color: #895F30;
	letter-spacing: -2px;
	text-transform: none;
	border-bottom: 1px solid #ebebeb;
}
*/
#main h2 a {
	color: #895F30;
	text-decoration: none;
	background: none; border: none;
}
#main .message {
    padding: 20px 0;
    width: 560px;
    text-align: center;
}

#main .news {
    padding-top: 15px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 00px;
    height: 360px;
    line-height: 1em;
}

#main .newslink {
    padding-bottom: 20px;
    text-align: left;
    margin-top:10px;
}

#main ul li {
	list-style-image: url(bullet.gif);
}

#main1 {
	float: left;
	width: 560px;
	padding: 0; margin: 20px 0;
	display: inline;
}

#main2 {
	float: left;
	width: 1000px;
	padding: 0; margin: 20px 0;
	display: inline;
}

#main3 {
	float: left;
	width: 600px;
	padding: 0; margin: 20px 0;
	display: inline;
}

/* Sidebar */
#sidebar {
	float: right;
	width: 290px;
	padding: 0; margin: 15px 0 0 0;
	display: inline;
}
#sidebar h3 {
	margin-top: 10px;
	padding: 15px 5px 3px 5px;
	font: normal 2em 'trebuchet MS', Tahoma, Helvetica, Arial, sans-serif;
	color: #666666;
	letter-spacing: -.5px;
}
#sidebar ul.sidemenu {
	text-align: left;
	margin: 7px 5px 8px 0px; padding: 0;
	text-decoration: none;
	background: url(dots.gif) repeat-x left top;
}
#sidebar ul.sidemenu li {
	list-style: none;
	background: url(dots.gif) repeat-x left bottom;
	padding: 2px 10px;
	margin: 0;
}
* html body #sidebar ul.sidemenu li {
	height: 1%;
}
#sidebar ul.sidemenu li a {
	text-decoration: none;
	background-image: none;
	background-color: transparent;
	border: none;
	color: #0C9BC2;

	font-weight: bold;
	font-family: "Trebuchet MS", Tahoma, Helvetica, Arial, Sans-serif;
	font-size: 14px;
	/* letter-spacing: .5px;  */
}
#sidebar ul.sidemenu li a span {
	color: #989898;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	font-size: .8em;
}
#sidebar ul.sidemenu li a:hover {
	color: #555;
}
#sidebar ul.sidemenu ul { margin: 0 0 0 5px; padding: 0; }
#sidebar ul.sidemenu ul li { background: none; }

/* footer */
#footer-wrap {
	position: relative;
	clear: both;
	padding: 1em 0 2.5em 0;
	margin-top: 30px;
	font: normal 1em 'Trebuchet MS', Tahoma, sans-serif;
	background: #ECF8FE;
	color: #777;
	width: 900px;
	float: left;
}
#footer-wrap h3 {
	font: normal 1.6em/1.6em 'Trebuchet MS', Tahoma, sans-serif;
	text-transform: none;
	letter-spacing: 0;
	margin-left: 0;
	color: #666666;
}
#footer-content {
	margin: 0 auto;
	width: 880px;
	text-align: left;
}
#footer-content ul.col-list {
	background: url(dots.gif) repeat-x left top;
	list-style: none;
	margin: 5px 0 0 5px; padding: 0;
	width: 98%;
}
#footer-content ul.col-list li {
	background: url(dots.gif) repeat-x left bottom;
}
#footer-content ul.col-list li a {
	display: block;
	line-height: 2em;
	font-weight: bold;
	padding: 4px 0 4px 8px;
	width: 98%;
	color: #777;
	border: none;
}
#footer-content ul.col-list li a:hover {
	color: #333;
	text-decoration: none;
}
#footer-content ul.col-list li a span {
	color: #989898;
	font-style: italic;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#footer-content .col {
	width: 280px;
	padding: 0 0 30px 0;
	display: inline;
}
#footer-content .space-sep {
	margin-right: 12px;
}
#footer-content .col2 {
	width: 285px;
	padding: 0 0 30px 0;
	display: inline;
}

/* postmeta */
.postmeta {
	padding: 5px; margin: 20px 10px 15px 10px;
	font-size: 1em;
	color: #777;
	border: 1px solid #ECF8FE;
	background: #ECF8FE;
}
.postmeta .date{ margin: 0 10px 0 5px;	}
.postmeta a.comments { margin: 0 10px 0 5px;	}
.postmeta a.readmore { margin: 0 10px 0 5px;	}

.post-info { font-size: .95em; padding-top: 3px; margin-left: 5px; color: #bababa;	}
.post-info a { color: #C5935C; }

/* thumbnails */
p.thumbs{ padding: 12px 0 0 10px; }

.thumbs img {
	position: relative;
	border: 1px solid #ebebeb;
	background: none;
	padding: 4px;
	margin: 5px;
	/* margin: 4px 7px 4px 4px; */
}
.thumbs img:hover	{
	border: 1px solid #c5c5c5;
	background: none;
}
.thumbs a:hover { background-color: transparent; border: none }

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }


/* display and additional classes */
.clearer { clear: both; }

/* drop menu settings */
/* Main part */
#dropmenu {
  position: relative;
  z-index: 100;
  width: 190px;
  margin: 0 0 20px 20px;
  padding: 10px 0;
  border-radius: 0 0 3px 3px;
  box-shadow: 3px 3px 5px #aaa, -3px 3px 5px #aaa;
  font-size: 14px;
  background: #fff;
  color:#333;
  text-align:center;
}

/* Select Year/Month part */
#dropmenu li{
list-style-type : none;
margin: 0;
padding: 0;
color:#333;
}

/*
#dropmenu > li:before{
  display: block;
  position: absolute;
  content: "";
  top: 50%;
  right: 5px;
  width: 0px;
  height: 0px;
  margin-top: -8px;
  border: 8px solid transparent;
  border-left-color: #aaa;
}

/* Year part */
#dropmenu li ul {
  list-style:none;
  position: absolute;
  z-index:100;
  top:100%;
  left: 180px;
  width:100px;
  margin:0;
  padding:0;
}

/* Year/Month Part */
#dropmenu li ul li {
  /* overflow:hidden; */
  position: relative;
  height:0px;
  color:#0e2236;
  display:block;
  padding:0px;
  line-height: 15px;
  transition: .2s;
}

/* Year/Month Part */
#dropmenu li ul li a{
  position: relative;
  text-decoration:none;
  color:#0e2236;
  display:block;
  padding:10px 15px;
  line-height: 15px;
}
#dropmenu > li:hover > a{
  color:#e47911;
  font-weight: bold;
}


#dropmenu ul li a:hover{
  color:#e47911;
  text-decoration: underline;
}


#dropmenu li ul {
  display: none;
  position: absolute;
  /* top: -3px;*/
  top: 0px;
  right: -217px;
  /* width: auto;*/
  height: auto;
  margin: 0;
  padding: 10px;
  /* border-top: 3px solid #2f3842;*/
  border-radius: 0 0 3px 0;
  background: #fff;
  box-shadow: 3px 3px 5px #aaa, 3px 0px 3px #ccc inset;
}
#dropmenu li:hover > ul{
 display: block;
}

#dropmenu li ul li ul{
  display: none;
  position: absolute;
  top: -10px;
  left: 100px;
  right: -217px;
  width: 100px;
  height: auto;
  margin: 0;
  padding: 10px;
  /* border-top: 3px solid #2f3842;*/
  border-radius: 0 0 3px 0;
  background: #fff;
  box-shadow: 3px 3px 5px #aaa, 3px 0px 3px #ccc inset;
}

#dropmenu li:hover > li:hover > ul{
  display: block;
}

#dropmenu > li:hover > ul > li > a:before{
  display: block;
  position: absolute;
  content: "";
  top: 50%;
  right: 5px;
  width: 0px;
  height: 0px;
  margin-top: -8px;
  border: 7px solid transparent;
  border-left-color: #aaa;
}

#dropmenu li ul li ul h3{
  padding: 5px 5px 5px 5px;
  margin: 0;
  color:#e47911;
  font-size: 16px;
  font-weight: normal;
  text-align:center;
}
#dropmenu li ul li ul li a{
  padding: 8px 15px;
}
#dropmenu li ul li ul.big{
  right: -417px;
  width: 200px;
}
#dropmenu li ul li ul.big li{
  float: left;
  width: 100px;
}

td.date {
  text-align: center;
}

td.number {
  text-align: right;
}

#path_calendar td{
    font-size : 13px;
}
table.monthly td {
	padding-left: 5px;
	padding-right: 5px;
}

#calendar input{
        font-size: 20px;
	font-weight: normal;
	margin: 0;
        width:90px;
        height:20px;
        margin:-10px 0px;
}
#calendar td{
    width: 50px;
    height: 90px;
    vertical-align: text-top;
    text-align:right;
}
#calendar2 td{
    width: 40px;
    height: 30px;
    text-align:right;
}
#calendar .none{
    opacity: .3;
    filter: alpha(opacity=30);
    align:right;
}

#calendar td.path0{
    background-color: #ffd1d1;
}
#calendar td.path1{
    background-color: #cbf266;
}
#calendar td.path2{
    background-color: #b4ebfa;
}

#download_current {
   font-size:14.0pt;
   mso-bidi-font-size:10.0pt;
   font-family:"Verdana","monospace";
   mso-bidi-font-family:Arial;
   mso-bidi-theme-font:major-latin;
   mso-shading:white;
   mso-pattern:gray-15 auto;
   background:#D6D6D6;
}

#download {
   font-size:14.0pt;
   mso-bidi-font-size:10.0pt;
   font-family:"Verdana","monospace";
   mso-bidi-font-family:Arial;
   mso-bidi-theme-font:major-latin;
   mso-shading:white;
   mso-pattern:gray-15 auto;
}
#minor {
   font-size:14.0pt;
   mso-bidi-font-size:10.0pt;
   font-family:"Verdana","monospace";
   mso-bidi-font-family:Arial;
   mso-bidi-theme-font:major-latin;
   mso-shading:white;
}
#path_calendar {
    margin-left : 10px;
}
#calendar {
    margin : 10px;
    margin-bottom: 0;
}
#calendar2 {
    margin : 10px;
    margin-bottom: 0;
}
#list_table1 td{
    padding : 0;
    margin : 0;
    border : none;
}
#list_table1 table{
    margin-left: 20px;
    margin-top: 10px;
    border : none;
}
#list_table1 input[type="text"]{
    font-size : 18px;
    width : 100px;
    height : 30px;
}
#list_table1 input[type="button"]{
    font-size : 13px;
    height : 30px;
	background: -moz-linear-gradient(top,#FFF 0%,#E6E6E6);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#E6E6E6));
	border: 2px solid #DDD;
	color: #111;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
	-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
	width: 80px;
	padding: 5px 0;
}
input[type="button"]#browse{
    font-size : 11px;
    height : 25px;
	background: -moz-linear-gradient(top,#FFF 0%,#E6E6E6);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#E6E6E6));
	border: 2px solid #DDD;
	color: #111;
	border-radius: 4px;
	width: 60px;
	padding: 2px 0;
	margin-top:0;
}
#list_table1 input[type="button"]:hover {
    background: none;
    background-color:whitesmoke;
}
input[type="button"]#browse:hover {
    background: none;
    background-color:whitesmoke;
}
table.versiont {
    width:830px;
}
table.versiont tr{
    height:auto;
}
table.versiont th{
    font-size:11px;
}
table.versiont td{
    font-size:11px;
}

td.annual {
    padding : 0;
    margin : 0;
    border : none;
}
td.yinym {
    height:30px;
    text-align: center;
    border: 2px solid #2595C7;
}
td.annual {
    border-left: 2px solid #2595C7;
    border-right: 2px solid #2595C7;
}
.annualmonth th{
    width : 90px;

}
.annualmonth tr{
    height : 30px;
}
.annualmonth td{
    text-align: center;
}
th#month1{
    	background: #77B8DA;

}
th#month2{
	background:#4169E1;

}

iframe.newsif{
     border-left: 0;
     border-right:0;
     border-top:0;
     border-bottom: 0;
     width:530px;
     height:360px;
}
div.sidemenu {
    z-index: 2;
    position: absolute;
    top: 90px;
    left: 0px;
    width: 720px;
    text-align: right;
    font-weight: bold;
    color: #ffffff;
}
div.sidemenu a {
    color: #ffffff;
}
label.menu {
    font-size: 12px;
    margin: 8px 0px;
    margin-left: 10px;
    padding: 0;
    color: #000;
    background-color: #e1f0ff;
}
div.panel{
    margin-left: 25px;
}
div.listclose{
  display: list-item;
  list-style-image:url('/images/blue_tri_close.gif');
}
